=== debian/changelog ===
neutron-fwaas-dashboard (1.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #898156).

 -- Thomas Goirand <zigo@debian.org>  Wed, 21 Feb 2018 14:09:04 +0100
