=== debian/changelog ===
neutron-fwaas-dashboard (1.5.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast

  [ Michal Arbet ]
  * Redesign horizon plugin
  * d/control: Add me to uploaders field
  * d/copyright: Add me to copyright file

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 21 Jan 2019 19:37:04 +0100

neutron-fwaas-dashboard (1.5.0-2) unstable; urgency=medium

  * Just to be nice with Ubuntu people, adding python3-django-horizon
    build-dependency (Closes: #907077).

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Sep 2018 00:12:46 +0200

neutron-fwaas-dashboard (1.5.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Aug 2018 22:21:13 +0200

neutron-fwaas-dashboard (1.3.0-2) unstable; urgency=medium

  * Add missin || in if statement of postrm (Closes: #900493).

 -- Thomas Goirand <zigo@debian.org>  Thu, 31 May 2018 19:21:36 +0200
