=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: neutron-fwaas-dashboard
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
+ Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
  debhelper (>= 10),
  dh-python,
@@ -13,12 +14,12 @@
  python3-setuptools,
  python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
- openstack-dashboard (>= 3:13.0.0~rc1),
+ openstack-dashboard (>= 3:14.0.0~rc1),
  python3-coverage,
+ python3-django-horizon (>= 3:14.0.0~rc1),
  python3-django-nose,
  python3-mock,
- python3-mox3,
- python3-neutronclient (>= 6.3.0),
+ python3-neutronclient (>= 6.7.0),
  python3-nose,
  python3-nose-exclude,
  python3-nosehtmloutput,
@@ -33,8 +34,8 @@
 Package: python3-neutron-fwaas-dashboard
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:13.0.0~rc1),
- python3-neutronclient (>= 6.3.0),
+ openstack-dashboard (>= 3:14.0.0~rc1),
+ python3-neutronclient (>= 6.7.0),
  python3-pbr (>= 2.0.0),
  ${misc:Depends},
  ${python3:Depends},
