## neutron-fwaas-dashboard 2.0.1

=== debian/changelog ===
neutron-fwaas-dashboard (2.0.1-0ubuntu1.1) disco; urgency=medium

  * d/gbp.conf: Create stable/stein branch.
  * d/control: Add Breaks/Replaces to python3-neutron-fwaas-dashboard to
    ensure python-neutron-fwaas-dashboard is removed on upgrade (LP: #1828293).
  * d/control: (Build-)Depends on latest python3-django-horizon and
    openstack-dashboard to ensure unit tests are successful (LP: #1806053).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 07 May 2019 14:15:42 -0400

neutron-fwaas-dashboard (2.0.1-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Fri, 12 Apr 2019 09:57:29 +0100

neutron-fwaas-dashboard (2.0.0-0ubuntu1) disco; urgency=medium

  * New Upstream release for OpenStack Stein.
  * d/control: Bump minimum version of horizon.

 -- James Page <james.page@ubuntu.com>  Wed, 13 Mar 2019 17:15:15 +0000

neutron-fwaas-dashboard (1.5.0-0ubuntu3) cosmic; urgency=medium

  * d/rules: Misc fixes to resolve FTBFS as this package only provides
    a Python 3 module.

 -- James Page <james.page@ubuntu.com>  Mon, 08 Oct 2018 09:54:10 +0100

neutron-fwaas-dashboard (1.5.0-0ubuntu2) cosmic; urgency=medium

  * d/rules,python3-neutron-fwaas-dashboard.*: Refactor to work with
    Ubuntu layout for openstack-dashboard, resolving installation issues
    (LP: #1796357).

 -- James Page <james.page@ubuntu.com>  Mon, 08 Oct 2018 09:19:44 +0100

neutron-fwaas-dashboard (1.5.0-0ubuntu1) cosmic; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 03 Oct 2018 07:48:31 -0400

neutron-fwaas-dashboard (1.3.0-1ubuntu1) cosmic; urgency=medium

  * Add missing build-dependency on python3-django-horizon, needed by
    neutron_fwaas_dashboard/test/settings.py.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 23 Aug 2018 11:00:57 -0700
