## neutron-fwaas-dashboard 2.1.0

=== requirements.txt ===
--- 
+++ 
@@ -3,5 +3,5 @@
 # process, which may cause wedges in the gate later.
 
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
-horizon>=13.0.0 # Apache-2.0
+horizon>=14.0.0.0b3 # Apache-2.0
 python-neutronclient>=6.7.0 # Apache-2.0
