## neutron-fwaas-dashboard 2.1.1~git2020041315.d49e7ef

=== debian/changelog ===
neutron-fwaas-dashboard (1:2.1.1~git2020041315.d49e7ef-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 13 Apr 2020 15:56:32 -0400

neutron-fwaas-dashboard (1:2.1.1~git2020032617.d57d35e-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/python3-neutron-fwaas-dashboard.postinst: Align chown command with horizon package.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 26 Mar 2020 17:10:44 -0400

neutron-fwaas-dashboard (1:2.1.1~git2020021315.d017b82-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Don't run integration tests.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 13 Feb 2020 15:23:03 -0500

neutron-fwaas-dashboard (1:2.1.0-0ubuntu1) eoan; urgency=medium

  [ Corey Bryant ]
  * d/watch: Get release tarballs from tarballs.openstack.org.

  [ James Page ]
  * d/watch: Misc fixes.
  * New upstream release for OpenStack Train.
  * Bump epoch due to mis-versioning of snapshots during development cycle.

 -- James Page <james.page@ubuntu.com>  Fri, 11 Oct 2019 09:52:31 +0100

neutron-fwaas-dashboard (3.0.0~b1~git2019061308.f722df5-0ubuntu3) eoan; urgency=medium

  * d/control: Switch back to python3-django >= 1:1.11. See related bug to
    prevent python3-django 2:2.2.4 from migrating to eoan-release:
    https://bugs.launchpad.net/bugs/1842969.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 05 Sep 2019 16:23:32 -0400

neutron-fwaas-dashboard (3.0.0~b1~git2019061308.f722df5-0ubuntu2) eoan; urgency=medium

  * d/control: Ensure python3-django is << 2:2.2.4.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 26 Aug 2019 12:44:29 -0400

neutron-fwaas-dashboard (3.0.0~b1~git2019061308.f722df5-0ubuntu1) eoan; urgency=medium

  * New upstream snapshot for OpenStack Train.

 -- James Page <james.page@ubuntu.com>  Thu, 13 Jun 2019 14:08:35 +0100

neutron-fwaas-dashboard (2.0.1-0ubuntu2) eoan; urgency=medium

  * d/control: Add Breaks/Replaces to python3-neutron-fwaas-dashboard to
    ensure python-neutron-fwaas-dashboard is removed on upgrade (LP: #1828293).
  * d/control: (Build-)Depends on latest python3-django-horizon and
    openstack-dashboard to ensure unit tests are successful (LP: #1806053).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 May 2019 22:05:46 -0400
