=== debian/watch ===
version=3
opts="uversionmangle=s/\.([a-zA-Z])/~$1/;s/\.0b/~b/;s/\.0rc/~rc/" \
 https://tarballs.openstack.org/neutron-fwaas-dashboard neutron-fwaas-dashboard-(\d.*)\.tar\.gz
