## neutron-fwaas-dashboard 3.0.0

=== debian/changelog ===
neutron-fwaas-dashboard (3.0.0-1) unstable; urgency=medium

  * Fixed Homepage URL.
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 May 2020 17:44:01 +0200

neutron-fwaas-dashboard (3.0.0~rc1-2) unstable; urgency=medium

  * Move the package to the horizon-plugins subgroup on Salsa.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 May 2020 12:24:58 +0200

neutron-fwaas-dashboard (3.0.0~rc1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Do not run integration tests.

 -- Thomas Goirand <zigo@debian.org>  Thu, 23 Apr 2020 11:04:50 +0200
