=== debian/changelog ===
neutron-fwaas-dashboard (1:8.0.0-0ubuntu1~cloud0) noble-dalmatian; urgency=medium

  * New package for the Ubuntu Cloud Archive.

 -- James Page <james.page@ubuntu.com>  Fri, 04 Oct 2024 08:41:37 +0000

neutron-fwaas-dashboard (1:8.0.0-0ubuntu1) oracular; urgency=medium

  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Thu, 03 Oct 2024 10:33:25 +0100

neutron-fwaas-dashboard (1:8.0.0~rc1-0ubuntu1) oracular; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * d/watch: Fix URL generation.
  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * New upstream release for OpenStack Dalmatian.
  * d/control: Align (Build)-Depends with release.
  * d/rules: Fix rule file to work with rc versions.

 -- James Page <james.page@ubuntu.com>  Wed, 25 Sep 2024 16:32:31 +0100

neutron-fwaas-dashboard (1:3.0.0-0ubuntu2) UNRELEASED; urgency=medium

  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Oct 2020 08:57:55 -0400

neutron-fwaas-dashboard (1:3.0.0-0ubuntu1) groovy; urgency=medium

  * d/watch: Get tarballs from opendev.org.
  * New upstream release for OpenStack Ussuri (LP: #1877642).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 13 May 2020 14:29:24 -0400
