=== debian/watch ===
version=3
opts="uversionmangle=s/\.([a-zA-Z])/~$1/;s/\.0b/~b/;s/\.0rc/~rc/" \
 https://tarballs.opendev.org/openstack/neutron-fwaas-dashboard/ neutron_fwaas_dashboard-(9\.\d.*)\.tar\.gz
