## neutron-fwaas-dashboard 9.0.0+git2025070714.6a4c465

=== debian/changelog ===
neutron-fwaas-dashboard (1:9.0.0+git2025070714.6a4c465-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/s/options: Ignore .launchpad.yaml when generating diffs.

 -- Myles Penner <myles.penner@canonical.com>  Tue, 22 Jul 2025 11:28:02 -0700
