## neutron-fwaas-dashboard 10.0.0~rc1

=== debian/changelog ===
neutron-fwaas-dashboard (10.0.0~rc1-1~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Tue, 23 Sep 2025 08:44:45 +0000

neutron-fwaas-dashboard (10.0.0~rc1-1) experimental; urgency=medium

  * Initial packaging.

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Sep 2025 00:59:03 +0200
