=== debian/changelog ===
neutron-fwaas-dashboard (10.0.0-1~bpo13+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Wed, 01 Oct 2025 21:48:31 +0000
