=== debian/control ===
Source: neutron-fwaas-dashboard
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-coverage,
 python3-hacking,
 python3-openstackdocstheme,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-selenium,
 openstack-dashboard,
 python3-neutronclient,
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/openstack-team/horizon-plugins/neutron-fwaas-dashboard.git
Vcs-Browser: https://salsa.debian.org/openstack-team/horizon-plugins/neutron-fwaas-dashboard
Homepage: https://github.com/openstack/neutron-fwaas-dashboard

Package: python3-neutron-fwaas-dashboard
Architecture: all
Depends:
 openstack-dashboard,
 python3-neutronclient,
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack firewall as a Service - dashboard plugin
 Neutron provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (such as
 vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
 network capabilities, including QoS, ACLs, and network monitoring.
 .
 This package contains the Neutron FWaaS (firewall) OpenStack dashboard plugin.
